parent: warehouse
name: milcomics
display_name: Theme milcomics
version: 1.0
author:
  name: "@Labelgrup"
assets:
  use_parent_assets: true
  css:
    all:
      - id: font-awesome
        path: assets/css/font-awesome/css/font-awesome.css
        media: all
        priority: 200

